Bug 93132 - New port: audio/py-karaoke Python karaoke application (Plays CD+G, MP3+G, OGG+G files)
Summary: New port: audio/py-karaoke Python karaoke application (Plays CD+G, MP3+G, ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-10 15:50 UTC by Elias Mandouvalos
Modified: 2006-04-07 09:38 UTC (History)
0 users

See Also:


Attachments
file.shar (3.57 KB, text/plain)
2006-02-10 15:50 UTC, Elias Mandouvalos
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Elias Mandouvalos 2006-02-10 15:50:02 UTC

    
Comment 1 Sam Lawrance freebsd_committer 2006-02-12 13:08:30 UTC
State Changed
From-To: open->feedback

New ports must have a maintainer.  Are you willing to maintain this port?
Comment 2 Sam Lawrance freebsd_committer 2006-02-13 11:22:23 UTC
On 13/02/2006, at 10:20 PM, ocean@mail.gr wrote:

> Hello Sam,
>
> Yes, I am willing to maintain it.
> I will probably need some guidance with the procedures along the way,
> since it's the first time I get involved in maintaining a port.
> I have done my homework though and I have read both the "porter's
> handbook" and the
> "challenge for port maintainers"
> (http://www.freebsd.org/doc/en_US.ISO8859-1/articles/contributing- 
> ports/ma
> intain-port.html).
>
> Now, do you want me to send a new PR with the MAINTAINER line  
> changed in the
> Makefile, or will you just update the one I already send ?

Thanks!  Don't send a new PR.  Ordinarily you would just send a  
followup to this PR, with a new patch.  No need though, I'll take  
care of it.
Comment 3 Sam Lawrance freebsd_committer 2006-02-13 11:22:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Grab
Comment 4 Sam Lawrance freebsd_committer 2006-02-14 07:11:40 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 5 Sam Lawrance freebsd_committer 2006-04-07 09:38:21 UTC
State Changed
From-To: open->closed

New port added, thanks for your contribution!